LOCALE-GEN(8)

NOM
locale-gen - Générer des fichiers de paramètres régionaux à partir de modèles

SYNOPSIS
locale-gen [--keep-existing]

DESCRIPTION
Comme les compilations de paramètres régionaux sont très grosses, seuls les modèles sont distribués dans le paquet locales par défaut, et seuls les paramètres régionaux désirés sont compilés dans le système cible.

Après la sélection des paramètres régionaux dans /etc/locale.gen (à l’aide de la configuration du paquet dpkg No, par exemple), locale-gen est exécuté pour les compiler à l’aide de localedef(1).

OPTIONS
--keep-existing
    Ne pas supprimer /usr/lib/locale/locale-archive, compiler seulement les nouveaux paramètres régionaux.

FICHIERS
/etc/locale.gen
    Liste de jeux de caractères de paramètres régionaux, séparés par des espaces, délimités par des caractères de nouvelle ligne et avec des lignes de commentaire débutant par des croisillons (#).

VOIR AUSSI
locale(1), localedef(1), locale.gen(5)

/usr/share/i18n/SUPPORTED (/usr/local/share/i18n/SUPPORTED) — liste de tous les paramètres régionaux pris en charge sur le système concerné.

Le paquet locales-all qui contient tous les paramètres régionaux pris en charge sous forme compilée.

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Christophe Blaess <ccb@club-internet.fr>, Thierry Vignaud <tvignaud@mandriva.com>, Alain Portal <aportal@univ-montp2.fr>, Denis Barbier <barbier@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Thomas Blein <tblein@tblein.eu>, David Prévot <david@tilapin.org> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.